function FileData_Pairs(x)
{
x.t("appendix","23.8");
x.t("23.8","commands");
x.t("table","23.11");
x.t("interface","control");
x.t("at\\q","icf");
x.t("command","serial");
x.t("23.11","commands");
x.t("ilrr","ipr");
x.t("commands","at\\q");
x.t("commands","atl");
x.t("commands","usable");
x.t("serial","interface");
x.t("control","commands");
x.t("ifc","ilrr");
x.t("ipr","stpb");
x.t("atl","atm");
x.t("usable","usb");
x.t("stpb","audio");
x.t("usb","appendix");
x.t("usb","23.8");
x.t("usb","table");
x.t("usb","command");
x.t("audio","commands");
x.t("icf","ifc");
}
